/* You can add global styles to this file, and also import other style files */
@import '~@angular/material/prebuilt-themes/deeppurple-amber.css';

* {
    margin: 0; font-family: Arial;
}

a {
    text-decoration: none;
}
